RubyGems Navigation menu

libcouchbase 1.3.2

A wrapper around libcouchbase for Ruby

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.3.2 - April 22, 2020 (1.3 MB)
  2. 1.3.0 - May 17, 2018 (1.6 MB)
  3. 1.2.8 - December 10, 2017 (1.5 MB)
  4. 1.2.7 - November 28, 2017 (1.5 MB)
  5. 1.2.6 - November 19, 2017 (1.5 MB)
显示所有版本 (共 35 个)

Runtime 依赖 (3):

ffi ~> 1.9
libuv >= 3.2.2, < 5

Development 依赖 (5):

em-synchrony ~> 1.0
rake ~> 11.2
rspec ~> 3.5
uv-rays ~> 2.0
yard ~> 0.9

业主:

推送:

作者:

  • Stephen von Takach

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 59,336

这个版本 4,939

许可:

MIT

需要的 Ruby 版本: >= 2.1.0

链接: